对话补全
curl --request POST \
--url https://www.anyfast.ai/v1/chat/completions \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "qwen3.6-flash",
"messages": [
{
"content": "<string>"
}
],
"max_completion_tokens": 65536,
"temperature": 1,
"top_p": 0.5,
"frequency_penalty": 0,
"presence_penalty": 0,
"stream": false,
"enable_thinking": false,
"stop": [
"<string>"
]
}
'import requests
url = "https://www.anyfast.ai/v1/chat/completions"
payload = {
"model": "qwen3.6-flash",
"messages": [{ "content": "<string>" }],
"max_completion_tokens": 65536,
"temperature": 1,
"top_p": 0.5,
"frequency_penalty": 0,
"presence_penalty": 0,
"stream": False,
"enable_thinking": False,
"stop": ["<string>"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
model: 'qwen3.6-flash',
messages: [{content: '<string>'}],
max_completion_tokens: 65536,
temperature: 1,
top_p: 0.5,
frequency_penalty: 0,
presence_penalty: 0,
stream: false,
enable_thinking: false,
stop: ['<string>']
})
};
fetch('https://www.anyfast.ai/v1/chat/completions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "chatcmpl-abc123",
"object": "chat.completion",
"created": 123,
"model": "qwen3.6-flash",
"choices": [
{
"index": 123,
"message": {
"role": "assistant",
"content": "你好!有什么可以帮你的?",
"reasoning_content": "<string>"
}
}
],
"usage": {
"prompt_tokens": 123,
"completion_tokens": 123,
"total_tokens": 123,
"prompt_tokens_details": {
"cached_tokens": 123,
"text_tokens": 123,
"image_tokens": 123,
"video_tokens": 123
}
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Alibaba
qwen3.6-flash
根据对话内容生成模型响应。Qwen3.6-Flash 支持文本、图片和视频输入。
POST
/
v1
/
chat
/
completions
对话补全
授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
请求体
application/json
模型 ID
可用选项:
qwen3.6-flash 示例:
"qwen3.6-flash"
对话消息数组。content 可以是字符串或内容部件数组,用于多模态输入。
Minimum array length:
1Show child attributes
Show child attributes
示例:
{
"text-only": [{ "role": "user", "content": "你好!" }]
}
{
"image-input": [
{
"role": "user",
"content": [
{ "type": "text", "text": "请描述这张图片。" },
{
"type": "image_url",
"image_url": { "url": "https://example.com/photo.jpg" }
}
]
}
]
}
{
"video-input": [
{
"role": "user",
"content": [
{ "type": "text", "text": "请总结这个视频的内容。" },
{
"type": "video_url",
"video_url": { "url": "https://example.com/sample.mp4" }
}
]
}
]
}
最大生成 Token 数。
必填范围:
1 <= x <= 65536采样温度。较高的值会使输出更加随机。
必填范围:
0 <= x <= 2示例:
1
核采样阈值。
必填范围:
0 <= x <= 1根据已有文本中 Token 的出现频率进行惩罚。
必填范围:
-2 <= x <= 2对已出现的 Token 进行惩罚。
必填范围:
-2 <= x <= 2开启后通过 SSE 流式传输部分消息增量。
启用推理能力。开启后会在 content 的同时返回 reasoning_content。
触发停止生成 further tokens 的序列。必须为数组格式,如 [".", "?"]。
此页面对您有帮助吗?
⌘I